<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{email.qa.notification.title}">QA Notification</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="shortcut icon" href="${baseUrl}/favicon.ico" />
</head>
<body>
	<p th:text="${date}">Today's Date</p>
	<p th:text="#{email.notification.greeting(${qaName})}">Dear</p>
	<div style="display: inline-block">
		<span
			th:text="#{email.qa.notification.text(${assessmentDate},${companyName})}">
			Please be advised that SAQ D assessment has been completed on [Date]
			for [Company] and your review is required for Quality Assurance. You
			can login to the app 
		</span> 
		<a th:href="@{|${baseUrl}/#|}" th:text="here.">here.</a>
	</div>
	<p>
		<span th:text="#{email.notification.text}">Sincerely, </span> <br />
		<br /> <span th:text="${qsaName}"></span> <br /> <br /> <em
			th:text="#{email.qsa.signature}">For The QSA Team</em>
	</p>
</body>
</html>